@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #039;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
}

.container {
	width: 960px;
	background-color: #d1d1d1;
	color: #00c;
	font-family: Verdana, Geneva, sans-serif;
	float: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
h3{
	text-align:center;
	}
h3{
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	text-align: justify;
	}


h4{
	text-align: center;
	text-transform: none;
	font-weight: bold;
	font-variant: normal;
	font-style: oblique;
	}

.rgi {
	float: right;
	padding-right: 100px;
	}
	
.reci {
	float: right;
	padding-right: 100px;
	}
	
.safe {
	float: right;
	padding-right: 200px;
	}

	
	footer {
	background-color: #ffffff;
	position: relative;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
	
h2{
	text-align:center;
	}
	
h2{
	text-align: center;
	color: #000;
	}

.pic_flt{
	float: right;
	padding-right: 10px;
	padding-left: 10px;	
	}	
	

header{
	background-image: url(../images/logo.jpg);
	height: 120px;
	background-repeat: no-repeat;
	}

.boxb {
	background-color: #d1d1d1;
	float: right;
	width: 200px;
	height: 150px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	background-image: none;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}

.picpadding {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 30px;
}
sectiona{
	width: 960px;
	background-color: #d1d1d1;
	float: left;
	color: #00C;
	}

.picholder {
	padding: 10px;
	float: left;
}

.boxa {
	background-color: #d1d1d1;
	float: left;
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	border: thin none #FF0;
	height: 150px;
	background-image: none;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	background-repeat: no-repeat;
}

h1 {
		text-align:center;

	}
